rename glib package from liblib1 to glib1 and fix dependencies on it
[openwrt/svn-archive/archive.git] / sound / mt-daapd /
drwxr-xr-x   ..
-rw-r--r-- 2209 Makefile
drwxr-xr-x - files